#ifndef ZOOMAPP_H
#define ZOOMAPP_H


#include "RMApp.h"

class ZoomApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(ZoomApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
